---
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: edge
  arch: armv7
  version: 3.23.0_alpha20250612
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.23.0_alpha20250612-armv7.tar.gz
  iso: alpine-minirootfs-3.23.0_alpha20250612-armv7.tar.gz
  date: 2025-06-12
  time: 10:18:38
  size: 3135384
  sha256: c9e7e485540403bbd3c72e2d14e3f2e3cb422599fa347bc8df069a94be4332e8
  sha512: 282934a8075b2017f5246d2dcc3fd89b85f1aead4e2cc29a13c950fe47f836a7a946342971518517d66e3d2ba8dbfe9519f5c99ba891078ac832e80e56351ec3
-
  title: "Netboot"
  desc: |
    Kernel, initramfs and modloop for
    netboot.
    
  branch: edge
  arch: armv7
  version: 3.23.0_alpha20250612
  flavor: alpine-netboot
  file: alpine-netboot-3.23.0_alpha20250612-armv7.tar.gz
  iso: alpine-netboot-3.23.0_alpha20250612-armv7.tar.gz
  date: 2025-06-12
  time: 10:19:25
  size: 118900710
  sha256: 7ebddbed7ea525550efabb62eed958c68d63a5b96c56fe40f43d03ec43ba33ad
  sha512: 5601e7b8ce8bad7e78ff91707dfeffc60c3ae698aa4653993d590e8549823e2bd8e51395245fb29018e57b1c7b4802511fb99f3bc4f6fbbe62d0da813c596495
